{% for annotation in annotations %}
{{ ident_class }}{{ annotation }}{% endfor %}
{{ ident_class }}class {{ classname }}{{extends}}
{% for property, value in properties.items() %}
{{ ident_method }}{{ property }} = {{value}}
{% endfor %}
{% for method in methods %}
{% for annotation in method.annotations %}
{{ ident_method }}{{ annotation }}{% endfor %}
{{ ident_method }}def {{ method.name }}(self):
{{ method.body }}
{% endfor %}
{% for class_code in classes_code %}
{{ class_code }}
{% endfor %}


